Creative Cloud/LR5 & Mac OS

HugoShaw

New Member
Joined
Jun 29, 2018
Messages
1
Lightroom Experience
Beginner
Lightroom Version
2.x
#1
Lightroom Version
Creative Cloud/LR5 & Mac OS
Operating System
Windows 7, Windows 8
Hello,
I just purchased the Adobe Creative Cloud package (A$9.99/month) for Lightroom and Photoshop.

I operate a MAC OSX 10.6.8 computer.
When I tried to download the LR 5, I get a message that says" you are running an operating system that Lightroom no longer recognises".

I've checked the system requirements on the LR5 download page but don't understand what I require.

In researching the problem I've come across some threads talking about needing 'Mavericks' to download/operate LR 5.

Can anyone here shed any light on what I require, please?

Many thanks.
 

JohanElzenga

Lightroom Guru
Staff member
Moderator
Lightroom Guru
Joined
Jul 2, 2015
Messages
7,163
Location
Netherlands
Lightroom Experience
Power User
Lightroom Version
Classic 7
#2
I’m afraid you have mixed things up. The Creative Cloud subscription that you just purchased is for Lightroom Classic (“Lightroom 7”). Lightroom 5 is a pretty old version with a perpetual license, so that CC subscription does not include that.

The other problem is that MacOS X 10.6 is an ancient version, that is so old that even Lightroom 5 can’t run on that. As you discovered (I didn’t verify it) you need at least ‘Mavericks’, which is the nickname of MacOS X 10.9.
 

Victoria Bampton

Lightroom Queen
Staff member
Administrator
Moderator
Lightroom Guru
Joined
Sep 29, 2007
Messages
20,225
Location
Southampton, UK
Lightroom Experience
Power User
Lightroom Version
CC Cloud
#3
Lightroom 5 is available through the Creative Cloud subscription, but as Johan said, Mac 10.6.8 is too old even for that really old software. It's either time to upgrade your operating system or your computer, if you want to be able to run your CC package. If you can't do either, you may want to contact Adobe for a refund.
 
Top